name = "Buildcraft Compat"
filename = "buildcraft-compat-8.0.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "ed150f084326dba7cbe7dae126d430bc63829954"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6376390
project-id = 233140
